package leaf.ui;

import javax.swing.JScrollBar;
import javax.swing.JScrollPane;

public class LeafScrollBar extends JScrollPane
{
	private static final long serialVersionUID = 1L;

	
	public void paintComponent()
	{
		System.out.println("");
	}

}
